Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155698 - %post script failure for Raw Hide kickstart
Summary: %post script failure for Raw Hide kickstart
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: festival
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On: 156132
Blocks: FC4Blocker
TreeView+ depends on / blocked
 
Reported: 2005-04-22 12:41 UTC by Joe Orton
Modified: 2013-03-13 04:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-09 19:49:49 UTC


Attachments (Terms of Use)

Description Joe Orton 2005-04-22 12:41:07 UTC
Installing festival-1.95-1.i386.
error: %post(festival-1.95-1.i386) scriptlet failed, exit status 127

Comment 1 John (J5) Palmieri 2005-04-27 19:47:00 UTC
I have the fix but it can't go out until I can get Festival to build on gcc-4.0

Comment 2 John (J5) Palmieri 2005-05-09 19:49:49 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.